.para1{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'WorkSans-Black', 'Work Sans' ;
 font-size: 48px; 
 color: #FEFEFE;
 letter-spacing: 0.2em; 
 word-wrap: break-word;}
.para3{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'Work Sans' ;
 font-size: 16px; 
 font-weight:700; 
 color: #FEFFFF;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style5{font-family:  'WorkSans-SemiBold', 'Work Sans' ;
 font-size: 18px; 
 font-weight:600; 
 color: #707070;
 word-wrap: break-word;}
.Style6{font-family:  'WorkSans-SemiBold', 'Work Sans' ;
 font-size: 36px; 
 font-weight:600; 
 color: #707070;
 word-wrap: break-word;}
.Style7{font-family:  'WorkSans-Light', 'Work Sans' ;
 font-size: 18px; 
 font-weight:300; 
 color: #707070;
 word-wrap: break-word;}
.para8{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style9{font-family:  'WorkSans-Bold', 'Work Sans' ;
 font-size: 48px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style10{font-family:  'WorkSans-Regular', 'Work Sans' ;
 font-size: 16px; 
 word-wrap: break-word;}
.Style11{font-family:  'WorkSans-Black', 'Work Sans' ;
 font-size: 48px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.para12{font-size: 0; text-align:left; padding-bottom:15px; margin-top:0px; padding-top:0px;}
.Style13{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style14{font-family:  'WorkSans-Regular', 'Work Sans' ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style15{font-family:  'WorkSans-Regular', 'Work Sans' ;
 font-size: 15px; 
 font-weight:700; 
 word-wrap: break-word;}
.para16{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style17{font-family:  'WorkSans-Regular', 'Work Sans' ;
 font-size: 14px; 
 color: #828282;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style18{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 12px; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style19{font-family:  'WorkSans-SemiBold', 'Work Sans' ;
 font-size: 18px; 
 font-weight:600; 
 color: #0075B9;
 word-wrap: break-word;}
.Style20{font-family:  'WorkSans-Light', 'Work Sans' ;
 font-size: 24px; 
 font-weight:300; 
 color: #0075B9;
 word-wrap: break-word;}
.Style21{font-family:  'WorkSans-Black', 'Work Sans' ;
 font-size: 48px; 
 color: #FFFEFE;
 letter-spacing: 0.2em; 
 word-wrap: break-word;}
.Style22{font-family:  'WorkSans-SemiBold', 'Work Sans' ;
 font-size: 14px; 
 font-weight:600; 
 color: #707070;
 word-wrap: break-word;}
.Style23{font-family:  'WorkSans-SemiBold', 'Work Sans' ;
 font-size: 36px; 
 font-weight:600; 
 margin:0;
 color: #707070;
 word-wrap: break-word;}
.Style24{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #707070;
 word-wrap: break-word;}
.Style25{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #707070;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style29{font-family:  'WorkSans-Bold', 'Work Sans' ;
 font-size: 18px; 
 font-weight:700; 
 color: #707070;
 word-wrap: break-word;}
.Style30{font-family:  'WorkSans-Light', 'Work Sans' ;
 font-size: 18px; 
 font-weight:300; 
 margin:0;
 color: #707070;
 word-wrap: break-word;}
.Style31{font-family:  'WorkSans-Bold', 'Work Sans' ;
 font-size: 48px; 
 font-weight:700; 
 color: #919191;
 word-wrap: break-word;}
.Style32{font-family:  'WorkSans-Bold', 'Work Sans' ;
 font-size: 18px; 
 font-weight:700; 
 color: #5D5D5D;
 word-wrap: break-word;}
.Style33{font-family:  'WorkSans-SemiBold', 'Work Sans' ;
 font-size: 18px; 
 font-weight:600; 
 margin:0;
 color: #707070;
 word-wrap: break-word;}
.Style34{font-family:  'WorkSans-Black', 'Work Sans' ;
 font-size: 64px; 
 color: #FFFEFE;
 letter-spacing: 0.2em; 
 word-wrap: break-word;}
.Style35{font-family:  'WorkSans-Bold', 'Work Sans' ;
 font-size: 36px; 
 font-weight:700; 
 color: #FBFEFE;
 word-wrap: break-word;}
.para36{font-size: 0; text-align:left; padding-bottom:20px; margin-top:0px; padding-top:0px;}
.Style37{font-family:  'WorkSans-Regular', 'Work Sans' ;
 font-size: 16px; 
 color: #828282;
 word-wrap: break-word;}
.para38{font-size: 0; text-align:center; padding-bottom:1px; margin-top:0px; padding-top:0px;}
.Style39{font-family:  'WorkSans-ExtraBold', 'Work Sans' ;
 font-size: 18px; 
 font-weight:800; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style40{font-family:  'WorkSans-SemiBold', 'Work Sans' ;
 font-size: 24px; 
 font-weight:600; 
 color: #707070;
 word-wrap: break-word;}
.Style41{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style42{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.Style43{font-family:  'WorkSans-ExtraBold', 'Work Sans' ;
 font-size: 18px; 
 font-weight:800; 
 color: #707070;
 word-wrap: break-word;}
.linkStyle_44{font-family:  'WorkSans-ExtraBold', 'Work Sans' ;
 font-size: 18px; 
 font-weight:800; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_44:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_44:hover{color:#FF2600; text-decoration:underline;}
.Style47{font-family:  'WorkSans-Regular', 'Work Sans' ;
 font-size: 18px; 
 color: #707070;
 word-wrap: break-word;}
.Style48{font-family:  'WorkSans-ExtraBold', 'Work Sans' ;
 font-size: 18px; 
 font-weight:800; 
 word-wrap: break-word;}
.Style49{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FE2500;
 word-wrap: break-word;}
.Style50{font-family:  'Work Sans' ;
 font-size: 16px; 
 font-weight:700; 
 color: #FFFEFE;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style51{font-family:  'WorkSans-Regular', 'Work Sans' ;
 font-size: 14px; 
 color: #828282;
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.Style52{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 12px; 
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.Style53{font-family:  'WorkSans-Bold', 'Work Sans' ;
 font-size: 48px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style54{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0.0);
 word-wrap: break-word;}
.Style55{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style56{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style57{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style58{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #EC220A;
 word-wrap: break-word;}
.Style59{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #EC220A;
 word-wrap: break-word;}
.Style60{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #EC220A;
 word-wrap: break-word;}
.Style61{font-family:  'WorkSans-Black', 'Work Sans' ;
 font-size: 48px; 
 color: #FEFEFE;
 letter-spacing: 0.33em; 
 word-wrap: break-word;}
.Style62{font-family:  'WorkSans-Medium', 'Work Sans' ;
 font-size: 18px; 
 font-weight:500; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style63{font-family:  'WorkSans-Black', 'Work Sans' ;
 font-size: 48px; 
 margin:0;
 color: #FFFEFE;
 letter-spacing: 0.2em; 
 word-wrap: break-word;}
.Style64{font-family:  'Work Sans' ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 color: #FFFEFE;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style65{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FF2500;
 word-wrap: break-word;}
.Style66{font-family:  'WorkSans-Black', 'Work Sans' ;
 font-size: 48px; 
 font-weight:900; 
 color: #FEFEFE;
 letter-spacing: 0.2em; 
 word-wrap: break-word;}
.Style67{font-family:  'WorkSans-Regular', 'Work Sans' ;
 font-size: 16px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style68{font-family:  'WorkSans-Black', 'Work Sans' ;
 font-size: 48px; 
 font-weight:900; 
 color: #FFFEFE;
 letter-spacing: 0.2em; 
 word-wrap: break-word;}
.Style69{font-family:  'WorkSans-Regular', 'Work Sans' ;
 font-size: 14px; 
 font-weight:normal; 
 color: #828282;
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.Style70{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 12px; 
 font-weight:normal; 
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.Style71{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #707070;
 word-wrap: break-word;}
.Style72{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style73{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style74{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #EC220A;
 word-wrap: break-word;}
.Style75{font-family:  'WorkSans-Black', 'Work Sans' ;
 font-size: 64px; 
 font-weight:900; 
 color: #FFFEFE;
 letter-spacing: 0.2em; 
 word-wrap: break-word;}
.Style76{font-family:  'WorkSans-Black', 'Work Sans' ;
 font-size: 48px; 
 font-weight:900; 
 color: #FEFEFE;
 letter-spacing: 0.33em; 
 word-wrap: break-word;}
.Style77{font-family:  'WorkSans-Black', 'Work Sans' ;
 font-size: 48px; 
 font-weight:900; 
 margin:0;
 color: #FFFEFE;
 letter-spacing: 0.2em; 
 word-wrap: break-word;}
.Style78{font-family:  'Times-Roman', 'Times' ,'Times New Roman' ,serif ;
 font-size: 12px; 
 font-weight:normal; 
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.Style79{font-family:  'Helvetica-Bold', 'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #707070;
 word-wrap: break-word;}
.Style80{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #707070;
 word-wrap: break-word;}
.Style81{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style82{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style83{font-family:  'Helvetica-Bold', 'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style84{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style85{font-family:  'Helvetica-Bold', 'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FF2500;
 word-wrap: break-word;}
.Style86{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #EC220A;
 word-wrap: break-word;}
.Style87{font-family:  'WorkSans-ExtraBold', 'Work Sans' ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_88{font-family:  'WorkSans-ExtraBold', 'Work Sans' ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_88:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_88:hover{color:#FF2600; text-decoration:underline;}
.Style91{font-family:  'Helvetica-Bold', 'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #FF2500;
 word-wrap: break-word;}